Subject: beauty of freedom

From: "Bill Cunningham" <[email-masked]>
Date: Wed, 5 Mar 2003 07:32:21 -0500

Just something to throw out....

I was browsing an ftp site a few days ago and came across some interesting
downloads that got me thinking.

On the same site (and the same page) I saw a piece of software to abtain
email addresses to send of spam :O , and on the same page, a filter to block
spam. With all this talk of stopping spam, isn't some good spam blocking
good enough?